/* CSS Document */

body{
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	background-color:#000000;
}.logo_top_bg {
	background-image: url(/images/logo_top_bg.jpg);
	background-repeat:repeat-x;
}
.content_bg {
	background-image: url(/images/bg.jpg);
	background-repeat:no-repeat;
	background-color:#648d65;
}
.pclass {
	font-family: "trebuchet MS", thoma, verdana;
	font-size: 12px;
	color: #FFFFFF;
}
.copyright_class {
	font-family: "trebuchet MS", thoma, verdana;
	font-size: 11px;    
	color: #FFFFFF;
}
p
{    font-family:tahoma;
	font-size: 14px;
	line-height: 19px;
	color: #ffffff;
	
	
}

.menu_bg {
	background-image: url(/images/menu_bg.gif);
}

}.heading_bg {
	background-image: url(/images/heading_bg.gif);
}
.heading_text{
	font-family:Tahoma, Arial, Helvetica;
	font-size:14px;
	font-weight:bold;
	color:#FFFF00;
}.bottom_img {
	background-image: url(/images/bottom_image.png);
	background-repeat: no-repeat;
}

.menulink A:Active {
	font-size: 18px;
	color: #ffff00;
	font-family: "Bradley Hand ITC";
	font-weight:bold;
	text-decoration:none	
	}
.menulink A:link {
	font-size: 18px;
	color:#ffff00;
	font-family: "Bradley Hand ITC";
	font-weight:bold;
	text-decoration:none		
	}
.menulink A:visited {
font-size: 18px;
	color:#ffff00;
	font-family: "Bradley Hand ITC";
	font-weight:bold;
	text-decoration:none	
	}
.menulink A:hover {

	background-image: url(/images/heading_bg_.gif);
	font-family: "Bradley Hand ITC";
	font-weight:bold;
	text-decoration:none	
	}




A:Active 
{font-size: 18px;
	color: #ffff00;
	font-family: "Bradley Hand ITC";
	font-weight:bold;
	text-decoration:none
}


A:link {
	font-size: 18px;
	color: #ffff00;
	font-family: "Bradley Hand ITC";
	font-weight:bold;
	text-decoration:none	
	}
A:visited{
	font-size: 18px;
	color: #ffff00;
	font-family: "Bradley Hand ITC";
	font-weight:bold;
	text-decoration:none	
	}

A:hover {
	font-size: 18px;
	color: #ffff00;
	font-family: "Bradley Hand ITC";
	font-weight:bold;
	text-decoration:none	
	}



	
	/*h1{
		font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif,
		font-weight:bold;
		color:#ffff00;
font-size: 18px;
	}*/



	
	h1 {
	color:#ffff00;
	font-weight: bold;
	font-size: 16px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif,
	line-height: 19px;
}
	h5 {
	color:#000000;
	font-weight: bold;
	font-size: 12px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif,
	
}

/*EM
{    font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	line-height: 19px;
	color: #ffffff;
	font-weight:300;
	
}*/

EM
{
font-size: 18px;
	color: #ffff00;
	font-family: "Bradley Hand ITC";
	font-weight:bold;
	text-decoration:none	
}

td
{    font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	line-height: 19px;
	color: #ffffff;
	font-weight:300;
	
}

th
{    font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	line-height: 19px;
	color: #ffffff;
	font-weight:300;
	
}

/*
.menu_texta:link {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #FFFF00;
	text-decoration:none;
}
.menu_texta:visited {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #FFFF00;
	text-decoration:none;
}
.menu_texta:hover {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #FFFF00;
	text-decoration:underline;
}
.menu_texta:active {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #FFFF00;
	text-decoration:none;
	*/


.tariffsType
{
	
	COLOR: #ffffff; 
	FONT-FAMILY:"Palatino Linotype", "Book Antiqua", Palatino, serif; 
	FONT-SIZE: 13px; 
	FONT-WEIGHT: bold;
	font-variant:small-caps;
	BORDER: 1px solid #1339a8;
}
.tariffsPrice
{
	
	FONT-FAMILY:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	FONT-SIZE: 13px; 
	FONT-WEIGHT: 1px;
	COLOR: #ffffff; 	
	BORDER: 1px solid #1339a8;
}
.tariffsConditions
{
	
	FONT-FAMILY:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	FONT-SIZE: 14px; 
	FONT-WEIGHT:bold;
	COLOR: #ffcc00; 	
	BORDER: 1px solid #1339a8;
}
.tariffsTable
{
	BORDER: 1px solid #ffffff;
}  

hr
{
  color:#648d65;
  visibility:hidden;
}
#nav ul {
    list-style: outside none none;
    margin: 0;
    padding: 0 20px;
}
#nav ul ul{
    list-style: outside none none;
    margin: 0;
    padding: 0;
	display:none;
	position:absolute;
	left:143px;
	top:0;
	background:#648d65;
	width:145px;
	padding:10px;
	z-index:9999;
}
#nav li {
    margin-bottom: 12px;
	position:relative;
}
#nav li a{
    line-height:15px;
	padding:0 5px;
}
#nav li a:hover{
    background:#295095; 
}
#nav li:hover ul{
	display:block;
}
#nav ul ul li{
	margin-bottom:5px;
}
#nav ul ul li a{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
}
#nav ul ul li a:hover{
	background:none;
	color:#fff;
}
	

